Results 1 to 3 of 3

Thread: rddtools errors after upgrade to 12.2

  1. #1

    Default rddtools errors after upgrade to 12.2

    After upgrading from 12.1 to 12.2 I started getting these errors every minute.

    Code:
    Oct 30 14:56:33 webmailex2 collectd[7791]: rrdtool plugin: rrd_update_r (WebYaST/df-root/df_complex-free.rrd) failed: WebYaST/df-root/df_complex-free.rrd: illeg
    al attempt to update using time 1351626993 when last update time is 1351626993 (
    minimum one second step)
    Oct 30 14:56:33 webmailex2 collectd[7791]: rrdtool plugin: rrd_update_r (WebYaST
    /df-root/df_complex-reserved.rrd) failed: WebYaST/df-root/df_complex-reserved.rr
    d: illegal attempt to update using time 1351626993 when last update time is 1351
    626993 (minimum one second step)
    Oct 30 14:56:33 webmailex2 collectd[7791]: rrdtool plugin: rrd_update_r (WebYaST
    /df-root/df_complex-used.rrd) failed: WebYaST/df-root/df_complex-used.rrd: illeg
    al attempt to update using time 1351626993 when last update time is 1351626993 (
    minimum one second step)
    I tried deleting the rrd files mentioned and restarted collectd but the files just rebuild themselves and the errors continue.

  2. #2

    Default Re: rddtools errors after upgrade to 12.2

    On my openSUSE 12.2 machine /var/log/messages gets flooded with the same error messages too. Is there already a solution to this? I have no Webyast software installed.

    thanx

  3. #3
    Join Date
    Sep 2012
    Posts
    5,132

    Default Re: rddtools errors after upgrade to 12.2

    I would try to disable WebYaST monitoring plugin.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •